# $Id: makefile,v 1.2 1996/08/02 15:24:26 cgregg Exp $
#
# UCC Monitor Makefile
#
ASMOPT	= -a -b -l -g -onoae

ASM	= asm56000 $(ASMOPT)
CLDLOD	= cldlod
RM	= rm -f

all: ccp.lod

ccp.lod: adm.cld
	$(CLDLOD) adm.cld > $@

adm.cld: adm.asm mutil.asm adm.h mutil.h 56300.seq 56600.seq 56800.seq
	$(ASM) adm.asm

clean:
	-$(RM) adm.cld
	-$(RM) adm.lst
	-$(RM) ccp.lod
